:root {
  --color-primary: #8b7355;
  --color-secondary: #d4c9c1;
  --color-accent: #5c4d43;

  --bg-main: #ffffff;
  --bg-light: #f4f1ea;
  --bg-dark: #3a322c;

  --text-main: #333333;
  --text-muted: #736b63;
  --text-light: #ffffff;

  --font-primary: "Lato", sans-serif;
  --font-heading: "Playfair Display", serif;
}
html{
  overflow-x: hidden !important;
}
body {
  background-color: var(--bg-main);
  color: var(--text-main);
  font-family: var(--font-primary);
  font-size: 16px;
  line-height: 1.6;
  overflow-x: hidden !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-heading {
  font-family: var(--font-heading);
  font-weight: 600;
  margin-bottom: 1rem;
}

.bg-main {
  background-color: var(--bg-main);
}
.bg-light-custom {
  background-color: var(--bg-light);
}
.bg-dark-custom {
  background-color: var(--bg-dark);
}

.text-primary-custom {
  color: var(--color-primary);
}
.text-secondary-custom {
  color: var(--color-secondary);
}
.text-accent {
  color: var(--color-accent);
}

.img-vertical {
  max-height: 500px;
  object-fit: cover;
}
